messagesold:
	LIST=`find . -name \*.py`; \
	if test -n "$$LIST"; then \
	    xgettext -ki18n -LPython $$LIST -o po/guidance.pot; \
	fi

	sh /usr/lib/kubuntu-desktop-i18n/findfiles LIST
	perl /usr/lib/kubuntu-desktop-i18n/createdesktop.pl --file-list=LIST --base-dir=. > desktop.guidance.tmp
	msguniq --to-code=UTF-8 --no-wrap -o desktop.guidance desktop.guidance.tmp 2>/dev/null
	python /usr/lib/kubuntu-desktop-i18n/msgsplit desktop.guidance
	mv desktop.guidance po/desktop_guidance.pot
	rm -f desktop.guidance desktop.guidance.tmp

messages:
	true
